<?php require'includes/head2.php';
	  require'header.php';
?>

<div class="form" id="form" align="left">
<?php
$p="select * from `appointment`,`patient` where `appointment`.`p_id`=`patient`.`p_id` and `status`=0 order by `date`";
$r=$conn->query($p);
echo"<table border=4 width='900px'  style='margin-top:50px'>
		<tr>
			<th>Name</th><th>Mobile</th><th>Birth</th><th>Date</th>
		</tr>";
while($row=mysqli_fetch_array($r))
{
	echo"<tr>
			<td>".$row['p_name']."</td><td>".$row['p_mobile']."</td><td>".$row['p_age']."</td>
			<td>".$row['date']."</td>
			<td style='text-align:center'><a href='app_delete.php?app_id=".$row['app_id']."'><img align='center' src='../images/9.png'width=30px height=30px></a></td>

		</tr>";
}
echo"</table>";
 require'includes/foot.php';?>



